<?php

require_once trainify_file_directory( 'inc/customizer/upsell/upsell-section.php' );

$wp_customize->register_section_type( 'Trainify_Customize_Upsell_Section' );

// Register sections.
$wp_customize->add_section(
	new Trainify_Customize_Upsell_Section(
		$wp_customize,
		'theme_upsell',
		array(
			'title'    => esc_html__( 'Trainify Pro', 'trainify' ),
			'pro_text' => esc_html__( 'View Pro', 'trainify' ),
			'pro_url'  => 'https://matrixaddons.com/downloads/trainify-pro-premium-wordpress-plugin/?ref=trainify-upsell-button',
			'priority' => 1,
		)
	)
);